<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="8.00"
	Name="pyNetConsole"
	ProjectGUID="{260D14F8-3069-4E9A-B31B-F0949C5F8B66}"
	RootNamespace="pyNetConsole"
	Keyword="MakeFileProj"
	>
	<Platforms>
		<Platform
			Name="Win32"
		/>
	</Platforms>
	<ToolFiles>
	</ToolFiles>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="0"
			>
			<Tool
				Name="VCNMakeTool"
				BuildCommandLine="build-pyNeConsoleService-exe.bat"
				ReBuildCommandLine=""
				CleanCommandLine=""
				Output="pyNetConsole.exe"
				PreprocessorDefinitions="WIN32;_DEBUG"
				IncludeSearchPath=""
				ForcedIncludes=""
				AssemblySearchPath=""
				ForcedUsingAssemblies=""
				CompileAsManaged=""
			/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="0"
			>
			<Tool
				Name="VCNMakeTool"
				BuildCommandLine="build-pyNeConsoleService-exe.bat"
				ReBuildCommandLine=""
				CleanCommandLine=""
				Output="pyNetConsole.exe"
				PreprocessorDefinitions="WIN32;NDEBUG"
				IncludeSearchPath=""
				ForcedIncludes=""
				AssemblySearchPath=""
				ForcedUsingAssemblies=""
				CompileAsManaged=""
			/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="Source Files"
			Filter="cpp;c;cc;cxx;def;odl;idl;hpj;bat;asm;asmx"
			UniqueIdentifier="{4FC737F1-C7A5-4376-A066-2A32D752A2FF}"
			>
			<File
				RelativePath=".\build-pyNeConsoleService-exe.bat"
				>
			</File>
			<File
				RelativePath=".\InstallPyNetConsole.bat"
				>
			</File>
			<File
				RelativePath=".\UnInstallPyNetConsole.bat"
				>
			</File>
		</Filter>
		<Filter
			Name="Header Files"
			Filter="h;hpp;hxx;hm;inl;inc;xsd"
			UniqueIdentifier="{93995380-89BD-4b04-88EB-625FBE52EBFB}"
			>
		</Filter>
		<Filter
			Name="Resource Files"
			Filter="rc;ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe;resx;tiff;tif;png;wav"
			UniqueIdentifier="{67DA6AB6-F800-4c08-8B7A-83BB121AAD01}"
			>
		</Filter>
		<File
			RelativePath=".\pyNetConsoleService.py"
			>
		</File>
		<File
			RelativePath=".\README.txt"
			>
		</File>
		<File
			RelativePath=".\setup.py"
			>
		</File>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
